Description

Something I've always wondered about, is the possibility of remapping the colours on a texture via a material def.

For instance, the now dead Skulltag port used to come with a large texture wad that bloated the ports download size, simply to

provide red and blue coloured variants of Vanilla Doom textures.

There are also several texture packs out there that exist solely to provide re-coloured variants of Vanilla Doom textures.

| suppose | could also repeat this for sprites and note that some other ports do have simple recoloring options for sprites (i.e

remapping colour X to colour Y).

Related issues:
Has duplicate Feature #2110: Recolour materials at def level

Rejected 2015-08-19

History

#1 - 2014-02-10 10:41 - skyjake
- Tags set to Resources, Definitions

- Category set to Enhancement

#2 - 2019-11-29 19:26 - skyjake

- Target version set to Modding

#3 - 2019-11-29 22:13 - skyjake

- Related to Feature #2110: Recolour materials at def level added

#4 - 2019-11-29 22:14 - skyjake

- Has duplicate Feature #2110: Recolour materials at def level added

#5 - 2019-11-29 22:14 - skyjake

- Related to deleted (Feature #2110: Recolour materials at def level)
